function::set_longlong_arg
Prev | Chapter 2. Context Functions | Next

## Name

function::set_longlong_arg — Set function argument as 64-bit value

## Synopsis

        set_longlong_arg:long(n:long,v:long)

## Arguments

`n`

  index of argument to return

`v`

  value to set

## Description

Set the value of argument n as a 64-bit value.

Prev | Up | Next
function::set_long_arg | Home | function::set_pointer_arg